# translation of kres_remote.po to Italian
# Copyright (C) 2004, 2005 Free Software Foundation, Inc.
# Alessandro Astarita <aleast@capri.it>, 2004, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kres_remote\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2005-02-18 10:23+0100\n"
"Last-Translator: Alessandro Astarita <aleast@capri.it>\n"
"Language-Team: Italian <kde-i18n-it@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#: resourceremote.cpp:201
msgid "Downloading Calendar"
msgstr "Scaricamento calendario"

#: resourceremote.cpp:312
#, c-format
msgid "URL: %1"
msgstr "URL: %1"

#: resourceremoteconfig.cpp:48
msgid "Download from:"
msgstr "Scarica da:"

#: resourceremoteconfig.cpp:55
msgid "Upload to:"
msgstr "Invia a:"

#: resourceremoteconfig.cpp:92
msgid "You have specified no upload URL, the calendar will be read-only."
msgstr ""
"Non hai specificato nessun URL per l'upload, il calendario sarà solo in "
"lettura."
